using System;
using System.Collections;
using System.Configuration;
using System.Data;
using System.Linq;
using System.Web;
using System.Web.Security;
using System.Web.UI;
using System.Web.UI.HtmlControls;
using System.Web.UI.WebControls;
using System.Web.UI.WebControls.WebParts;
using System.Xml.Linq;

public partial class Informationdetail : System.Web.UI.Page
{
    protected string strInformationName = "";
    protected string strInformationContent = "";

    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack) 
        {
            if (Request.QueryString["ID"] != null && Request.QueryString["ID"] != "")
            {
                JY.BLL.Information bll = new JY.BLL.Information();
                try
                {
                    JY.Model.Information model = bll.GetModel(Convert.ToInt64(Request.QueryString["ID"]));

                    strInformationName = model.InformationName;
                    strInformationContent = model.InformationContent;
                }
                catch
                {

                }

            }
        }
    }
}
